/*******************************************************************************
   Update
********************************************************************************/


UPDATE superhero
SET superhero_name = 'DEAN'
WHERE superhero_name = 'SEAN';